/* Stylesheet for BFC to use */

.donation-sticker {
	padding-bottom: 20px; 
}

/* Galleries in Content */
article .text .gallery figure {
	margin: 0 0;
}

article .text .gallery { margin-bottom: 1rem; }
article .text .gallery figure.gallery-item { display: none; }

/*ACF Google Map Embed*/
.acf-map {
    width: 100%;
    height: 400px !important;
    border: #ccc solid 1px;
    margin: 20px 0;
}
.acf-map img {
   max-width: inherit !important;
}

/*Search and Filter Pro Styling for COVID-19 Resources page*/

	#search-filter-form-558915 > ul > li {
		display: inline-block;
	}
	#search-filter-form-558915 > ul > li.sf-field-submit  {
		width: 75%;
	}


	.middle {
		position: absolute;
      	top: 55%;
      	left: 50%;
      	-webkit-transform: translate(-50%, -50%);
      	-ms-transform: translate(-50%, -50%);
      	transform: translate(-50%, -50%);
      	text-align: left;
	}

	.search-filter-results-list {
		display: -ms-inline-flexbox;
	    display: -webkit-inline-flex;
	    display: inline-flex;
	    -webkit-flex-direction: row;
	    -ms-flex-direction: row;
	    flex-direction: row;
	    -webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	    -webkit-justify-content: space-between;
	    -ms-flex-pack: justify;
	    justify-content: space-between;
	    -webkit-align-content: stretch;
	    -ms-flex-line-pack: stretch;
	    align-content: stretch;
	    -webkit-align-items: flex-start;
	    -ms-flex-align: start;
	    align-items: flex-start;
	}
	.search-filter-result-item:nth-child(1) {
		-webkit-order: 0;
	    -ms-flex-order: 0;
	    order: 0;
	    -webkit-flex: 0 1 auto;
	    -ms-flex: 0 1 auto;
	    flex: 0 1 auto;
	    -webkit-align-self: auto;
	    -ms-flex-item-align: auto;
	    align-self: auto;
	}
	.search-filter-result-item:nth-child(2) {
		-webkit-order: 0;
	    -ms-flex-order: 0;
	    order: 0;
	    -webkit-flex: 0 1 auto;
	    -ms-flex: 0 1 auto;
	    flex: 0 1 auto;
	    -webkit-align-self: auto;
	    -ms-flex-item-align: auto;
	    align-self: auto;
	}
	.search-filter-result-item:nth-child(3) {
		-webkit-order: 0;
	    -ms-flex-order: 0;
	    order: 0;
	    -webkit-flex: 0 1 auto;
	    -ms-flex: 0 1 auto;
	    flex: 0 1 auto;
	    -webkit-align-self: auto;
	    -ms-flex-item-align: auto;
	    align-self: auto;
	}
	.search-filter-result-item:nth-child(4) {
		-webkit-order: 0;
	    -ms-flex-order: 0;
	    order: 0;
	    -webkit-flex: 0 1 auto;
	    -ms-flex: 0 1 auto;
	    flex: 0 1 auto;
	    -webkit-align-self: auto;
	    -ms-flex-item-align: auto;
	    align-self: auto;
	}
	#search-filter-form-558915 {
		background-color: #eef0d5;
		padding-bottom: 25px;
		margin-bottom: 20px;
	}

	#search-filter-form-558915 h4 {
		font-size: 24px;
		color: #b5cc2f;
		margin-top: 10px;
	}

	#search-filter-form-558915 select.sf-input-select {
		font-size: 20px;
	}
	#search-filter-form-558915 .search-filter-reset {
		background-color: #b5cc2f;
		padding: 8px 20px;
		color: #ffffff;
		border-radius: 1px;
		font-family: 'US-101', sans-serif;
		margin-bottom: 20px;
		font-size: 18px;
	}

	.post-558904 .wpcf7 input[type=submit] {
	    font-size: 18px;
	}
	.post-558904 .wpcf7 input[type=submit], .button:hover {
	    text-decoration: none;
	    color: #b5cc2f;
	    -webkit-transition: all 0.2s ease-in-out;
	    transition: all 0.2s ease-in-out;
	}
	.post-558904 .textholder a:hover {
		color: #778828;
	}
	.textholder ul {
		margin-bottom: 0;
		text-align: left;
		margin-left: 20px;
	}

	.searchandfilter ul {
    display: block;
    margin-top: 0;
	}
	
	#search-filter-form-558915 .sf-field-post-meta-resource_type {
		padding-top: 20px;
	}
	
	.fsma-list {
		list-style: none;
	}

	.search-filter-results-list .fsma-list li {
		display: inline-block;
		color: #b5cc2f;
		border: 2px solid #b5cc2f;
		padding: 4px 6px;
		font-size: 18px;
		border-radius: 2px;
		font-family: 'US-101', sans-serif;
 		margin: 4px;
	}

/*Homepage banner*/
.simple-banner {
    width: 100%;
    background: #024985;
    text-align: center;
    z-index: 1;
    position: relative;
    display: block;
    min-height: 30px;
    padding-top: 15px;
    padding-bottom:15px;
    background-color: #b5cc2f;
    }
.simple-banner a {
        text-decoration: none;
        text-transform: uppercase;
        font-weight: bold;
        color: #fff!important;
        font-size: 25px;
        font-family: 'Roboto', Helvetica, Arial;
        text-shadow: 
	    0 1px 0 #ccc, 
	    0 6px 1px rgba(0,0,0,.1), 
	    0 0 5px rgba(0,0,0,.1), 
	    0 1px 3px rgba(0,0,0,.3), 
	    0 3px 5px rgba(0,0,0,.2), 
	    0 5px 10px rgba(0,0,0,.25), 
	    0 10px 10px rgba(0,0,0,.2), 
	    0 20px 20px rgba(0,0,0,.15);
    }
.simple-banner a:hover {
    color: #fff!important;
}

nav.back_fsma_resources a.button {
	font-size: 20px;
}
nav.back_fsma_resources a.button:hover {
	color: #fff;
}

/*Single Grantees Post Styling*/
article.type-post {
    padding-top: 25px;
}

body.single-grantees div.meta_overhaul {
    background-color: #edf2d1;
}


body.single-grantees div.meta_overhaul .person-bio {
    min-width: 235px;
    width: auto;
}

body.single-grantees div.meta_overhaul .person-bio img {
    padding: 1em;
}

body.single-grantees .obj-roles {
    display: none;
}

body.single-grantees .onepage {
    min-height: 300px
}

@media (max-width: 767px) {
    body.single-grantees .person-bio img {
     width: 300px;   
    }
    body.single-grantees .metadatum {
        margin-bottom: 0;
        min-height: 50px;
    }
    body.single-grantees .backto {
        padding-bottom: 20px;
    }
    div.meta_overhaul .person-bio {
        text-align: center;
    }
}

/*Single Fellows Post Styling*/
article.type-post {
    padding-top: 25px;
}

body.single-colorado_fellows div.meta_overhaul {
    background-color: #edf2d1;
}


body.single-colorado_fellows div.meta_overhaul .person-bio {
    min-width: 235px;
    width: auto;
}

body.single-colorado_fellows div.meta_overhaul .person-bio img {
    padding: 1em;
}

body.single-colorado_fellows .obj-roles {
    display: none;
}

body.single-colorado_fellows .onepage {
    min-height: 300px
}

@media (max-width: 767px) {
    body.single-colorado_fellows .person-bio img {
     width: 300px;   
    }
    body.single-colorado_fellows .metadatum {
        margin-bottom: 0;
        min-height: 50px;
    }
    body.single-colorado_fellows .backto {
        padding-bottom: 20px;
    }
    div.meta_overhaul .person-bio {
        text-align: center;
    }
}

/* Who We Are page */

.page-id-19544 .featimg img {
	height: 200px;
}